#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Mon Sep 07 18:20:34 CEST 2015
maven-metadata-maven2.gwt-vl.xml.error=
maven-metadata-JBoss\ Repo.xml.error=
maven-metadata-teklabs-snapshot.xml.error=
maven-metadata-maven2.gwt-vl.xml.lastUpdated=1441642833755
maven-metadata-vaadin-snapshots.xml/default-http\://oss.sonatype.org/content/repositories/vaadin-snapshots/.lastUpdated=1438324645874
maven-metadata-gwtprojsonserializer.xml.lastUpdated=1441642834516
maven-metadata-objectify-appengine.xml.error=
maven-metadata-objectify-appengine.xml.lastUpdated=1441642834055
maven-metadata-vaadin-addons.xml.error=Could not transfer metadata com.googlecode.jannocessor\:jannocessor\:0.7.5-SNAPSHOT/maven-metadata.xml from/to vaadin-addons (http\://maven.vaadin.com/vaadin-addons)\: maven.vaadin.com\: nodename nor servname provided, or not known
maven-metadata-gwtprojsonserializer.xml.error=
maven-metadata-maven-gae-plugin-repo.xml.error=
maven-metadata-sourceforge.xml.lastUpdated=1441642833750
maven-metadata-vaadin-snapshots.xml.error=Could not transfer metadata com.googlecode.jannocessor\:jannocessor\:0.7.5-SNAPSHOT/maven-metadata.xml from/to vaadin-snapshots (http\://oss.sonatype.org/content/repositories/vaadin-snapshots/)\: oss.sonatype.org\: nodename nor servname provided, or not known
maven-metadata-spring-maven-milestone.xml.lastUpdated=1441642832627
maven-metadata-vaadin-addons.xml/default-http\://maven.vaadin.com/vaadin-addons/.lastUpdated=1438324645874
maven-metadata-teklabs-snapshot.xml.lastUpdated=1441642834719
maven-metadata-fusesource-snapshots.xml.lastUpdated=1441642834900
maven-metadata-orika-snapshot.xml.error=
maven-metadata-maven.nspire.be.xml.lastUpdated=1441642832374
maven-metadata-spring-maven-release.xml.lastUpdated=1441642832397
maven-metadata-maven.springframework.org.external.xml.error=
maven-metadata-maven-repo2.xml.error=
maven-metadata-spring-maven-milestone.xml.error=
maven-metadata-fusesource-snapshots.xml.error=
maven-metadata-maven-repo2.xml.lastUpdated=1441642832374
maven-metadata-maven-gae-plugin-repo.xml.lastUpdated=1441642832699
maven-metadata-gwtquery-plugins.xml.lastUpdated=1441642833057
maven-metadata-gwt-mobile-webkit.xml.error=
maven-metadata-maven.nspire.be.xml.error=
maven-metadata-gwt-mobile-webkit.xml.lastUpdated=1441642832568
maven-metadata-spring-maven-release.xml.error=
maven-metadata-maven.springframework.org.external.xml.lastUpdated=1441642832778
maven-metadata-gwtquery-plugins.xml.error=
maven-metadata-sourceforge.xml.error=
maven-metadata-JBoss\ Repo.xml.lastUpdated=1441642833750
maven-metadata-orika-snapshot.xml.lastUpdated=1441642833688
